/* Form */

form, feildset {width:100%; padding:0px; margin:0px; background:none; border:none;}
#mainText label {float:left; clear:both; padding:0px; margin:0px; width:300px; font-size:14px; line-height:15px; color:#58585A;}
#mainText input[type=text], #mainText input[type=password] {clear:both; float:left; width:288px; padding:2px 5px 3px 5px; margin:5px 0px 10px 0px; font-size:12px; line-height:13px; color:#58585A; border:1px solid #ccc;}
#mainText textarea {clear:both; float:left; padding:4px 5px 4px 5px; width:288px; margin:5px 0px 10px 0px; font-size:12px; line-height:13px; color:#58585A; border:1px solid #CCC;}
#mainText input[type=text]:focus, #mainText input[type=password]:focus, #mainText textarea:focus {border:1px solid #999;}
#mainText input[type=submit] {border:none; background:#58585A; font-size:14px; line-height:15px; padding:5px 20px 5px 20px; margin:0px 0px 10px 0px; clear:both; cursor:pointer; color:#FFFFFF;}
#mainText input[type=submit]:hover {background:#81A32B;}
#mainText label.required {clear:both; float:left; margin:-5px 0px 10px 0px; padding:0px; font-size:12px; line-height:13px; color:#81A32B;}
#mainText input[type=checkbox] {clear:both; float:left; margin:5px 0px 10px 0px;}
#mainText label.right {float:left; clear:none !important; width:200px !important; margin:5px 0px 10px 10px !important; font-size:12px !important; line-height:13px !important;}
